@media (max-width:1281px) and (min-width:1024px){
.Slideshow__Content{
      top: 45%;
    transform: translate(-50%,-55%);
}
  .custom-section .Slideshow__ScrollButton{
        bottom: 35%;
  }
  .Slideshow__Content .heading---1 {
    font-size: calc(var(--base-text-font-size) - (var(--default-text-font-size) - 52px))!important;
    margin-bottom:20px!important;
  }
  .custom-section .Slideshow .SectionHeader .horizontal-line{ margin:12px 0;}
  .planeRegularText p{ margin-bottom:0px; padding-bottom:15px;}
}